
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" type="text/css" href="style.css">

    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap" rel="stylesheet">

    <script src="https://unpkg.com/ionicons@5.0.0/dist/ionicons.js"></script>

    <title>ComparApp</title>
  </head>
  <body>
   <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">
  <a class="navbar-brand" href="#">ComparApp</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link" href="#aboutus">Conocènos</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="#contact">Contàctanos</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="ingreso.html">Mi comparApp</a>
      </li>
     
      
    </ul>
   
  </div>
</div>
</nav>

<section id="hero">
<div class="container">
  <div class="content-center topmargin-lg">
  <h1>ComparApp</h1>
  <a href="escanearproductos.php" class="btn btn-ligth topmargin-sn">Escanear</a>
  <a href="verificargeo.php" class="btn btn-ligth topmargin-sn">Buscar</a>
</div>
</div>
</section>

<section id="aboutus" class="bg-ligth-grey" >
  <div class="container">
     <div class="">
  <center><h1>ComparApp</h1>
  <h5>Comparapp es una plataforma que busca productos y precios para que no pague de más.Con ella sabrás cuáles son las tiendas más cercanas y así elegir dónde comprar para ahorrar dinero. ¡No esperes más y comienza a usarla!</h5></center>
<br><br><br>

<center> <h3>¿Cómo usar el sitio?</h3><br></center>
<h4>1. Elegí buscar o escanear</h4>
<h6>Cuando ingresás a la web, se detecta tu ubicación automáticamente. Si querés, podés elegir otra. Así tendrás los 30 comercios más cercanos a la ubicación que indicaste.</h6><br>
<h4>2. Buscá un producto</h4>
<h6>Tenés más de 300 categorías y más de 70.000 productos.
Podés buscar directamente el producto que quieras o podés afinar tu búsqueda.
En este caso, las opciones que se ofrecen  son los 30 comercios más cercano.</h6><br>
<h4>3. Armá tu lista</h4>
<h6>Eligiendo el producto haciendo clic en “Agregar”.</h6><br>
<h4>4. Compará los precios</h4>
<h6>Podés ver hasta 30 puntos de venta. En la comparativa de precios final podrás acceder a la información de los  puntos de venta más cercanos a tu posición y elegir los comercios de acuerdo a tu conveniencia.</h6><br>
<h4>5.Listo</h4><br>

</div></div></section>
<section id="aboutas" >
  <div class="container">
     <div class="">
<center><h3>¿Qué más puedo hacer en el sitio?</h3></center>
<h4>1.Cambià tu Ubicacion</h4>
<h6>Cambiá tu ubicación para hacer las mismas operaciones en los 30 comercios cercanos a tu nueva ubicación</h6><br>
<h4>2.Elegi un producto Similar</h4>
<h6>Dado que no todos los comercios ofrecen el mismo surtido, en caso de tener productos no disponibles, podrás seleccionar dentro de tu comparativa, un producto similar a aquel que no esté disponible en alguno de los comercios. Si bien puede cambiar la presentación, el peso y su precio, te proponemos usar esta herramienta para lograr tener listas completas con productos similares.
Es posible que un comercio no tenga disponible el producto buscado ni tampoco una opción de reemplazo para el mismo. En este caso, no se podrá seleccionar un producto similar.</h6><br>
<h4>3.Imprimì  o descargà la lista </h4>
<h6>Si te descargaste la lista , podés acceder a la misma otro día y consultar los precios actualizados, además de agregar o quitar productos.</h6><br>
<h4>4.Contanos tu experiencia</h4>
<h6>Contanos los detalles de tu experiencia para mejorar el servicio.</h6>
<br>
<h4>5.Create un Usuario</h4>
<h6>Ingresa en Mi ComparApp y create un usuario para recibir promociones sobre comercios adheridos o productos en particular.</h6>
<br>
<center><h3>Preguntas Frecuentes</h3></center>
<h4>¿Puedo comprar desde la aplicación?</h4>
<h6>No. ComparApp sólo te informa dónde podés encontrar un producto más cerca y el precio al que se ofrece.</h6><br>
<h4>¿Cómo busco un producto?</h4>
<h6>Escribí el nombre del producto que buscás en el casillero Buscar.</h6><br>
<h4>¿Cómo establezco mi ubicación?</h4>
<h6>Permití que tu navegador la detecte automáticamente o ingresá tu dirección.</h6><br>
<h4>¿Qué comercios encuentro en ComparApp?</h4>
<h6>Podrás encontrar a los autoservicios y supermercados s  más cercanos a tu domicilio.</h6><br>
<h4>¿ComparApp me da la dirección exacta del comercio?</h4>
<h6>Sí,te da el nombre y dirección del comercio y te indica donde está ese negocio que seleccionaste.</h6><br>
<h4>¿Cómo armo mi lista de productos?</h4>
<h6>Buscá un producto y hacé clic en “Agregar”.
Ademàs podes borrar toda tu lista y volver a generarla”.</h6><br>
<h4>¿Puedo guardar mi lista de compras?</h4>
<h6>
Sí. Imprimila o  descargala luego de exportarla.</h6><br>
<h4>¿Qué pasa si el precio en góndola no es el mismo que el de la web, o el producto que muestra la web no está en la góndola?</h4>
<h6>Tené en cuenta que los precios son actualizados todos los días.
Si cuando llegás al comercio, el precio en la góndola no coincide con el que te informa ComparApp para ese día, o bien no encontrás el producto informado, tenés 3 opciones: podés informarlo a través de la opción “Contanos tu experiencia” , realizar un “Reclamo” via email o podes ingresar a la Pag. de Defenza al Consumidor que brinda el estado!!</h6><br>
<h4>¿Qué pasa una vez ingresado el reclamo?</h4>
<h6>La Dirección Nacional de Defensa del Consumidor interviene a través del área de fiscalización para verificar infracciones. En caso de constatarse que los datos enviados por los comercios y publicados en ComparApp no son los que encontraste en el comercio, se aplican las sanciones que establecen las Leyes de Lealtad Comercial y de Defensa del consumidor.</h6>

  </div></di></div></section>
<section id="contact"  >
  <div class="container">
     <div class="content-center topmargin-lg">
  <h1>Contàctanos</h1>

  </div>

    <div class="row">
      <div class="col-md-6 topmargin-sn">
        <h3>¿Querès contarnos tu experiencia con el sitio ?</b> </h3>
        <h3>¿Querès que tu comercio sea parte de ComparApp?</b> </h3>
        <p>¡Envìanos un mail con tus datos y nosotros te contactaremos!!</p>
         <br>
         <h3>!!Si Querès ser un usuario select , enterarte de promociones y recibir descuentos!! </b> </h3>
        <p>Ingresà en  <a href="ingreso.html">Mi ComparApp</a>, registrate y podràs acceder a miles de ofertas y descuentos!!</p>
         <br>
         
         <a href="#aboutus">Como usar el sitio?</a><br>
          <a href="#aboutas">Que mas puedo hacer con el Sitio?</a><br>
         <a href="#aboutas">Preguntas frecuentes</a><br>
         <a href="http://consumidor.gob.ar/">Defenza del consumidor</a><br>
         <a href="terminos.html">Terminos y condiciones</a>
      </div>
       
        <div class="col-md-6 topmargin-sn">
         
           <div class="row">
            <div class="col-md-12">
             <div class="col-md-12 topmargin-sn">
           
               <form  method="POST" action="emails.php" onsubmit=" return validaringreso();" > 
                                          
                                            <br>
                                                
                                                
                  <input class="form-control" type="text" max="20" min="3" name="nombre" id="nombre" placeholder=" Nombre" required >
                                                  <br>
                                                   
                  <input class="form-control" type="email" max="100"  name ="email"  pattern="[a-zA-Z0-9_]+([.][a-zA-Z0-9_]+)*@[a-zA-Z0-9_]+([.][a-zA-Z0-9_]+)*[.][a-zA-Z]{1,5}" id="email" placeholder=" ej:xxx@xxx.com" required >
                                                 <br>
                 <input class="form-control" type="text" max="100" min="5" name ="descripcion" id="descripcion"   placeholder="Descripciòn" required >

                                                   <br>
                                                    <input type="submit"value="Enviar" class="btn btn-dark full-width" >
                                                  
                                                  
                                        
                    </form>
</section>

<section id="footer" class="bg-dark">
   <div class="container">
    <ul class="list-inline" >

    <li class="list-inline-item footer-menu"> <a href="#">ComparApp</a></li>
   <li class="list-inline-item footer-menu"> <a href="#aboutus">Conòcenos</a></li>
    <li class="list-inline-item footer-menu"> <a href="#contact">Contàctanos</a></li>
    <li class="list-inline-item footer-menu"> <a href="ingreso.html">Mi ComparApp</a></li>
     
  
</ul>
<ul class="list-inline">
            <li class="list-inline-item"><a href=""><ion-icon name="logo-instagram"></ion-icon></a></li>
             <li class="list-inline-item"><a href=""><ion-icon name="logo-twitter"></ion-icon></a></li>
             
          </ul>
          <small>Derechos reservados.Vampitech</small>
</section>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  </body>
</html>



      
